      SUBROUTINE SETDTL (UNIT)
C   ==================================================================
C   ===                                                            ===
C   ===    This subroutine writes information to output heading    ===
C   ===                     for benchmark run                      ===
C   ===                                                            ===
C   ===               ATTENTION - non-portable stuff               ===
C   ===       (fill in the details of your target machine)         ===
C   ===                                                            ===
C   ===                       vsg - May, 92                        ===
C   ==================================================================

      INTEGER UNIT

      WRITE(UNIT,*)'   Run on a SPARCstation IPC'
      WRITE(UNIT,*)'   Compiler version :NAGWare f90 Version 1.2(542)'
      WRITE(UNIT,*)'   Operating system :SUN OS 4.1.2'
      WRITE(UNIT,*)'   Benchmarker was Vladimir Getov '

      END
